# FITEE
# Author Guidelines for Submission

# Aims & Scope
Journals of Zhejiang University SCIENCE (A/B) and Frontiers of Information Technology & Electronic Engineering (former title: Journal of Zhejiang University SCIENCE C) are reviewed & edited by an international board of distinguished scientists, and aim to present the latest developments and achievements in scientific research articles, reviews, science letters, new technical notes and methods, etc.
JZUS-A focuses on Applied Physics & Engineering;
JZUS-B focuses on Biomedicine, Biochemistry & Biotechnology;
FITEE (former title: JZUS-C) focuses on Computers, Electrical and Electronic Engineering.

# Online Submission
Authors are encouraged to submit their whole manuscripts via online submission at
http://www.editorialmanager.com/zusa for JZUS-A

http://www.editorialmanager.com/zusb for JZUS-B

http://www.editorialmanager.com/zusc for FITEE

For JZUS-B, only Word format is acceptable; for JZUS-A and FITEE, either Word or LaTex format is acceptable. When Word is used, keep the layout of the text as simple as possible, e.g., single column, 1.5 lines spacing, 10.5 pt font size, Times New Roman font; when LaTex is used, a template is available here: JZUS-A_LaTex_template, FITEE_LaTex_template, B1607Highlights.
 
# JZUS-B Article Categories

The categories of frequently published articles in Journal of Zhejiang University-SCIENCE B (Biomedicine & Biotechnology) (JZUS-B for short) include, but are not limited to, Preview, Perspective, Article, Review or Mini-review, Correspondence, and Editorial. Detailed in-formation is given below:

## Preview
Preview, also known as "Communication" or "Letter", is to rapidly and concisely present a preliminary study, which has innovative research findings or a novel idea, but might be less substantial than a full research article. Previews should have no more than 2000 words (excluding references and figure legends) and 2 display items (figures and/or tables). There is no ab-stract, but the opening paragraph should provide enough information to attract reader's attention and allow them to understand the study. Previews may be commissioned or unsolicited submissions, and will be peer-reviewed and published as a high priority.

## Perspective
Perspective is to give an opinion on virtually any important popular topic. We welcome a personal viewpoint on new advances or giving fresh insights. Viewpoints should be well focused, scholarly, and clearly presented. Maximum length is up to 2000 words (excluding references and figure legends), with 2 display items (figures and/or tables). There is no abstract, but the opening paragraph should provide your readers with sufficient information. Perspectives may be commissioned or unsolicited submissions, and will be peer-reviewed and published as a high priority.

## Article
Article is a substantial novel research study. It is written by the researchers who actually conducted the study and reviewed by international peer scholars. The researchers describe the research question and the purpose of the study in the Introduction, detail their methods in Materials and Methods, report the findings in Results, and interpret the results and implications in Discussion, followed by genuine conclusions, which are not just a repeat of the abstract or summary of results. A structured abstract should have 150-300 words. An article may have up to 10 display items (figures and/or tables). Conciseness is encouraged, while currently there is no length limit on a research article. Additional related materials, if necessary, may be provided as electronic supplementary materials. Authors are required to provide a competing financial interests, ethics, and author contributions statement.

## Review or Mini-review
Review or Mini-review should be authoritative and of high interest. A review normally has some 5000 words, while some 3000 words are required for a mini-review, excluding references and figure legends. Display items (figures and/or tables) are welcomed. An abstract should have 100-200 words. Authors are required to provide a competing financial interests statement. Leading researchers are encouraged to write high-quality reviews in their fields. Reviews may be commissioned or unsolicited submissions and are reviewed by international peer scholars.

## Correspondence
Correspondence, also known as "Letter to the Editor", covers a wide variety of contents, which are too brief to be published as abovementioned article categories. The authors can provide rapid and concise report of important findings, discuss controversial and interdisciplinary topics or any other issues of interest, or give some comments on papers previously published. It is limited to 1500 words and 15 references. Only 1-2 display items (figures and/or tables) are allowed. There is no abstract or any subsections; nevertheless, the opening paragraph should present concise but yet sufficient information to give the reader a basic overview. Additional related materials, if necessary, may be provided as electronic supplementary materials. Correspondence will be reviewed by Editorial Board members and published as a high priority.

## Editorial
Editorial is written by members of the editorial board of JZUS-B, the journal editors, guest editor(s) of a special issue, or invited distinguished scholars. Editorials are meant to influence public opinion, promote critical thinking, and sometimes cause people to take action on an issue.
For more information, please visit http://www.jzus.zju.edu.cn/manuscript.php We warmly welcome scientists all over the world to contribute highlight reviews to JZUS-B

## Paper Format Requirements
The electronic manuscript should be prepared to accord with the following:

## Title and by-line:
Name, affiliation (institution) of the author(s), city, zip code, country, and email address of the author(s) should be given.

## Abstract:
About 150–250 words should outline the objective, method, main results, and conclusion without mathematical, equations, or cited marks.

## Key words:
Provide 3 to 6 key words or phrases for cross-indexing this article.

## Text:
The text should contain an Introduction that puts the paper into proper perspective for the reader, and should also contain Methods, Results, Discussion, and Conclusion sections.

## Acknowledgements:
Individuals or units other than authors who were of direct help in the work should be acknowledged by a brief statement following the text.

## References & Citation:
Personal communications and unpublished data are not acceptable references. Periodicals should be referred to in the Author-Data order: name of author(s), year, title of paper, name of periodical (in italics), Vol.(No.): pages, [DOI]. Books should be referred to in the order: name of author(s), year of publication, title of book, publishing house, city, pages. All authors in the references should be listed. The citation form of the author-date in the text consists of the author?s last (family) name. a comma, and the year of publication of the work.

## Text citation examples:
One author: (Vandermeer, 1990)
Two authors: (Sun and Wang, 2000; Cao and Xu, 2001)
Three or more authors: (Moons et al., 1997; Schlag et al., 2000a; 2000b)

## Reference list examples:
1. For journal articles
Hengartner, M.G., 2000. The biochemistry of apoptosis. Nature, 407(6805):770-775. http://dx.doi.org/10.1038/35037710
Schroder, W.J., Zerge, J.A., Lorensen, W.E., 1992. Decimation of triangle meshes. ACM SIGGRAPH Computer Graphics, 26(2):65-70. http://dx.doi.org/10.1145/142920.134010
2. For proceedings
Gorini, S., Quirini, M., Menciassi, A., Permorio, G., Stefanini, C., Dario, P., 2006. A Novel SMA-based Actuator for a Legged Endoscopic Capsule. First IEEE/RAS-EMBS International Conference on Biomedical Robotics and Biomechatronics, p.443-449. http://dx.doi.org/10.1109/BIOROB.2006.1639128
3. For whole books/monographs or chapters in edited books
Gregersen, H., 2006. Biomechanics of the Gastrointestinal Tract. People's Medical Publishing House, Beijing, China, p.216-236 (in Chinese).
Prigogine, I., 1976. Order through Fluctuation: Self-organization and Social System. In: Jantsch, E., Waddington, C. (Eds.), Evolution and Consciousness: Human Systems in Transition. Addison-Wesley, London, p.93-134.
4. For theses
Rizvi, U.H., 2006. Combined Multiple Transmit Antennas and Multi-level Modulation Techniques. MS Thesis, Royal Institute of Technology, Stockholm, Sweden. 
5. For reports
Sweeney, L., 2000. Uniqueness of Simple Demographics in the U.S. Population. Technical Report No. LIDAP-WP4, Laboratory for International Data Privacy, Carnegie Mellon University, PA. 

## Figures & Tables:
Figures must be placed in the text and have their captions for each one, thus Fig. 1a, Fig. 1b, etc. (There will be an extra charge for those graphics considered for publication in color. Authors are expected to use different line types to distinguish the different parts of a figure that they do not want to have published in color).
All tables must be mentioned in the text in consecutive order and must be numbered with Arabic numbers.

# Copyright Protection

The articles published in the Journals of Zhejiang University-SCIENCE (A/B/C) are protected by copyright, and cannot be legally published elsewhere in any form without written permission from JZUS(A/B/C). All author(s) should sign the Copyright Transfer Statement after the paper is accepted and before it is published in JZUS(A/B/C).

# CrossCheck

JZUS(A/B/C) was the first in China to join CrossCheck to fight against plagiarism and to ensure high ethical standards for all of the submitted papers. And CrossCheck is an effective tool for detecting unoriginal content, enabling our editors to preserve the Journal's integrity and the authors' copyright.

# Ethical requirement

All materials must adhere to high ethical and animal welfare standards. Any use of animals must be based on ethological knowledge and respect for species- specific requirements for health and well-being. For investigations of human subjects, an appropriate institutional review board approved the project and the informed consent was obtained from the study participants.

# Publishing fee

Publishing fee will be charged after the acceptance to support our cost. The payment invoice will be sent only from @zju.edu.cn.

# Polishing service

JZUS will supply a service for polishing the English of authors who will have their papers 
published in international journals all over the world. Our English language experts are from UK, Canada and New Zealand. Please contact editor 
YANG Shu-qi, yangsq@zju.edu.cn.

# Attached files

How to write high-quality STM papers?
 Report 1: International peer review, paper writing skills & academic ethics (Helen ZHANG)
 Report 2: How to write/edit scientific papers (Mr. Qinyuan Lou)
 Report 3: Use of the definite and indefinite articles in the English language (Mr. Ian McIntosh)
 
# How to write good English Scientific papers
Recipe for a Quality Scientific Paper: Fulfill Readers' and Reviewers' Expectations (in English) (in Chinese)
by Yaoqi Zhou

Journal of Zhejiang University-SCIENCE, 38 Zheda Road, Hangzhou 310027, China

Tel: +86-571-87952276; Fax: +86-571-87952331; E-mail: jzus@zju.edu.cn 

Copyright © 2000 - 2018	Journal of Zhejiang University-SCIENCE
